html,body {  
  background-image: url("https://ojs.cpi.ac.id/public/bgpattern.jpeg");}

pkp_site_name .is_img{
display:inline-block;
margin-top:.357rem;
margin-bottom:.357rem;
padding:0}

.pkp_site_name .is_img:focus{
outline:1px solid rgba(0,0,0,0.84)}

.pkp_site_name .is_img img{
display:block;
max-height:100%;
max-width:100%;width:auto;
height:auto}

body	{
	height : 100%;
	background-image: url ('https://ojs.cpi.ac.id/images/bgpattern.jpeg');
	background-repeat: repeat;
	background-position: left top;}

.pkp_page_index .journals p {
    margin: .714rem 0;
    text-align: justify}

a:hover {
    color: #ee4e4e;}

/*.pkp_structure_footer_wrapper {
    background: #ee4e4e;}*/

.pkp_structure_content {
	background: #ffffff;}

.pkp_footer_content {
	float:left; width:70%; padding-top:10px; padding-bottom:10px}

.pkp_brand_footer {
	float:right; width:30%; padding-top:10px; padding-bottom:10px}

